#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Mon Sep 29 17:28:57 UTC 2014
maven-metadata-repository.jboss.org.xml.lastUpdated=1412011737554
maven-metadata-toopher-local.xml.lastUpdated=1391190331590
maven-metadata-shibboleth.internet2.edu.xml.error=
maven-metadata-gluu.xml.lastUpdated=1412011737417
maven-metadata-bouncycastle.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1412011737420
maven-metadata-gluu.xml.error=
maven-metadata-shibboleth.internet2.edu.xml.lastUpdated=1391088400832
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-toopher-local.xml.error=
maven-metadata-phonefactor-local.xml.error=
maven-metadata-phonefactor-local.xml.lastUpdated=1391190331590
